Show patches with: Series = libmakepkg: fix compatibility with bash-5.2 globskipdots       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series S/W/F Date Submitter Delegate State
libmakepkg: fix compatibility with bash-5.2 globskipdots libmakepkg: fix compatibility with bash-5.2 globskipdots --- 2022-10-02 Allan McRae New